Subject: 3.89 and potential problems?

From: Jon Johnston <[email-masked]>
Date: Mon, 1 May 95 10:12:18 -0400

Have a client who is currently using 3.89, which, I've been informed by 
this list, is about 1.5 years old. 
I cannot update the PINE the client has, since they had some 
customization done to the code, and (whoopeee!!!) no one documented the 
changes. 

Not only that, but I don't have any authority to do anything on their 
Unix system besides get PINE talking to Microsoft Mail. 

1. How can I retrieve the FAQ through email?

2. What are newer versions capable of that 3.89 does not have?????? 

Thanks for any info. 
Jon Johnston                        Creative Business Solutions
10560 Wayzata Blvd             Minnetonka, MN 55305
612-544-1108
Internet: [email-masked]
Nebraska ---- 1994 NCAA National Champions  ---- 13-0
Congrats UCLA - 1994/95 NCAA Basketball Champions - 31-2